Subject: [bug#78052] [PATCH] gnu: ungoogled-chromium: Fix WebRTC.

From: Nicolas Goaziou <[email-masked]>
Date: Tue, 29 Apr 2025 15:07:54 +0200

Maxim Cournoyer <[email-masked]> writes:

> Nicolas Goaziou <[email-masked]> writes:
>
> I agree that it has value; wouldn't it only be for testing website
> problems (it's still a thing in 2025 to find a website feature that only
> works with Chromium, in a nudge to the good old Internet Explorer
> days).

My hypothetical use-case is simply to display PDF on a Chromecast. It
only needs to connect to a LAN.

> But I'm not sure that this value is worth the exposure of unsuspecting
> user to tens of CVEs:

[...]

> I'd think that most users expect that security matters for web browsers
> and that they are kept up to date/secure.

Wouldn’t a big fat warning in the description of the package help?